#ads {
	margin-top: 238px;
}

#k2Container {
	position: relative;
	z-index: 1;
}

#k2Details {
	position: absolute;
	top: 0;
	left: 716px;
	padding: 7px;
	/*background: #1C5CB3;*/
	width: 210px;
	color: #FFFFFF;
}

	#k2Details a {
		color: #FFFFFF;
	}

	#k2Details .itemAuthorAvatar {
		float: left;
		width: 75px;
		margin: 0 10px 5px 0;
	}
	
	#k2Details .itemDateCreated {
		display: block;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 20px;
	}
	
	
	#k2Details .itemAuthorDescription {
		text-transform: lowercase;
	}
	
	#k2Details .itemAuthorDescription p {
		margin: 0;
	}
	
	#k2Details h3 {
		clear: both;
		font-size: 16px;
		font-weight: bold;
		text-transform: lowercase;
		color: #FFFFFF;
		border-top: 2px solid #FFFFFF;
		margin-left: -7px;
		margin-bottom: 0;
		width: 210px;
		padding: 7px;
	}
	
	#k2Details div.itemSocialLinksBlock {
		border: none;
	}
	
		#k2Details div.itemSocialLinksBlock ul.itemSocialLinks li {
			padding: 0 7px;
		}
		
		#k2Details div.itemSocialLinksBlock ul.itemSocialLinks li a {
			width: 36px;
			height: 36px;
		}
		
			#k2Details div.itemSocialLinksBlock ul.itemSocialLinks li a.twitter { background: url(../images/icon-twitter.png) 50% 50% no-repeat; }
			#k2Details div.itemSocialLinksBlock ul.itemSocialLinks li a.facebook { background: url(../images/icon-facebook.png) 50% 50% no-repeat; }
			#k2Details div.itemSocialLinksBlock ul.itemSocialLinks li a.digg { background: url(../images/icon-digg.png) 50% 50% no-repeat; }
			#k2Details div.itemSocialLinksBlock ul.itemSocialLinks li a.reddit { background: url(../images/icon-reddit.png) 50% 50% no-repeat; }
			#k2Details div.itemSocialLinksBlock ul.itemSocialLinks li a.stumble { background: url(../images/icon-stumbleupon.png) 50% 50% no-repeat; }